org.apache.hadoop.io.file.tfile

## Class MetaBlockDoesNotExist

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - org.apache.hadoop.io.file.tfile.MetaBlockDoesNotExist

- All Implemented Interfaces:
    Serializable

      @InterfaceAudience.Public
       @InterfaceStability.Stable
      public class MetaBlockDoesNotExist
      extends IOException

  Exception - No such Meta Block with the given name.
  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2022 Apache Software Foundation. All rights reserved.